commit 1c0cf8299799d4a0f00730a535518dde239f2a54
Author: freddy77 <freddy77>
Date:   Mon Jun 8 18:38:52 2009 +0000

    update BUGS

diff --git a/BUGS b/BUGS
index f454d77..28a4ef5 100644
--- a/BUGS
+++ b/BUGS
@@ -7,15 +7,12 @@ Needs Fixing
 ------------
 1. Fix formatting of dbprhead/dbprrow...its a little off
    (Anybody care?)
-2. text/image does not work for row buffering under dblib.
-3. dbwritetext() and friends do not work under TDS 7.0
-4. There is a bug with the order of returns from ct_results() such that rows
+2. dbwritetext() and friends do not work under TDS 7.0
+3. There is a bug with the order of returns from ct_results() such that rows
    affected doesn't show up in sqsh.
-5. ct-lib placeholders do not work with TDS 7.0+.  To fix 
+4. ct-lib placeholders do not work with TDS 7.0+.  To fix 
    this requires either an SQL parser or API modification, 
    because the library has to determine the SQL datatype 
    of the placeholder variable.  
-6. ML Mar 21 2009: "freebcp error HINT -b doesnt work", freebcp -n broken. 
-
-
+5. ML Mar 21 2009: "freebcp error HINT -b doesnt work", freebcp -n broken. 
 
diff --git a/ChangeLog b/ChangeLog
index 6ab20e4..51325bd 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jun  8 20:38:45 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* BUGS: updated
+
 Sat Jun  6 18:23:50 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* doc/userguide.sgml: update ClientCharset setting
 
@@ -1614,4 +1617,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2805 2009/06/06 16:24:11 freddy77 Exp $
+$Id: ChangeLog,v 1.2806 2009/06/08 18:38:52 freddy77 Exp $

